Subject: Linking Resource Files
From: [email-masked] (Matteo Ceroni)

2 Nov 1998 20:52:54 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hello All:

I'm using gnuwin32 for the first time (B19).
My first program consists of these files:

"foo.c", that defines a window class;
"foo.rc", that defines the menu for the window class;

Question: how can I make GCC link the resource file to the executable and get
the window show its menu?

In my attempts, I also used Microsoft SDK tool "Resource Compiler" to get
a ".RES" file, but the problem is the same, I don't know how to link
something's not a library.

Thanks in advance,

Matteo Ceroni

[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".